Bug 17681 - xmms crashes using OpenGL plugin
Summary: xmms crashes using OpenGL plugin
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 11:53 UTC by Pedro Miguel Marques Morais
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 11:53:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pedro Miguel Marques Morais 2000-09-19 11:53:30 UTC
On 7.0 final:
Open XMMS, go to Options->Preferences->Visualization.
Enable OpenGL Spectrum Analyser.
Disable it. XMMS crashes.

Using XFree 4.0, graphic card is a Riva TNT.

Comment 1 Bill Nottingham 2000-10-16 17:02:33 UTC
Should be fixed with the glibc errata.

Comment 2 Pedro Miguel Marques Morais 2000-10-16 20:20:36 UTC
Yep, fixed by the glibc.


Note You need to log in before you can comment on or make changes to this bug.